html, body {
    font-size: 16px;
    background-color: #eee;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: 600;
}
#black-overlay {
    display: none;
    background: #000;
    height: 120vh;
    width: 100%;
    position: fixed;
    z-index: 120;
    opacity: 0.5;
}
#fixed-nav {
    position: fixed;
    width: 100%;
    z-index: 130;
    height: 140px;
}
.navbar-default {
    background: #fff;
    border: none;
}
.navbar-brand {
    height: initial;
}
.navbar-brand img {
    width: 214px;
}
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
    background-color: inherit;
}
#login-nav .navbar-nav>li>a {
    padding: 0;
    font-weight: 400;
    color: #666;
    font-size: 14px;
    padding-right: 15px;
}
#main_nav .fa-angle-down,
#second_nav_sub .fa-angle-down {
    display: inline-block;
}
#main_nav > li > a {
    margin-left: 15px;
    line-height: 120px;
    text-transform: uppercase;
}
#main_nav > li {
    margin-left: 20px;
}
#main_nav > li > .dropdown-menu {
    margin-top: 75px !important;
}
#second_nav {
    width: 450px;

}
#second_nav li > a {
    line-height: 52px;
}
#second_nav .dropdown-menu {
    margin-top: 5px !important;
    right: auto !important;
    left: 0 !important;
}
#second_nav .dropdown-menu li {
    margin-left: 0;
}
#second_nav .dropdown-menu li a {
    line-height: 20px;
}
#login-nav {
    z-index: 16;
    box-shadow: 0 0 3px #999;
}
#login-nav #contact-btn {
    color: #70B078;
    border-radius: 5px;
    padding: 0 15px;
    line-height: 32px;
    margin-top: 27px;
    width: 110px;
    margin-bottom: 0;
    font-size: 14px;
    margin-right: 15px;
    border: 2px solid #70B078;
}
#second_nav_sub li {
    margin-left: 20px;
}
#menu-nav .navbar-nav>li {
    margin-right: 35px;
}
#menu-nav .navbar-nav>li>a {
    font-weight: 400;
    color: #666;
    font-size: 15px;
    line-height: 39px;
    padding: 2px 0 0;
    letter-spacing: 0.3px;
}
#menu-nav .current > a {
    letter-spacing: 0px !important;
    font-weight: 600 !important;
    color: #444 !important;
    border-bottom: 4px solid #444 !important;
}
#login-nav {
    margin-bottom: 0;
    border-radius: 0;
}
#menu-nav {
    margin-bottom: 0;
    border-radius: 0;
    height: 45px;
    min-height: inherit;
    background-color: rgba(255, 255, 255, 0.9);
    box-shadow: 2px 5px 5px rgba(3,3,3,.2);
    z-index: 10;
}
#menu-nav .navbar-collapse {
    padding: 0;
}
#love-nature {
    background-image: url('../images/home/love-nature-bg-1920x720.jpg');
    background-size: cover;
    height: 720px;
}
#love-nature h1 {
    margin-top: 340px;
    margin-bottom: 20px;
    font-weight: 600;
    font-size: 56px;
    color: #fff;
}
#love-nature h3 {
    margin-bottom: 10px;
    margin-top: 0;
    font-size: 28px;
    color: #fff;
    font-weight: 400;
}
#love-nature #explore-product-btn {
    border: 2px solid #fff;
    border-radius: 5px;
    color: #fff;
    font-weight: 400;
    line-height: 46px;
    width: 215px;
    font-size: 16px;
    margin-top: 40px;
    display: block;
    padding-left: 15px;
    background-color: rgba(0, 0, 0, 0.5);
}
#love-nature #nature-promo {
    margin-top: 250px;
    background-color: rgba(255, 255, 255, 0.6);
}
#love-nature #nature-promo .item {
    height: 400px;
    width: 374px;
}
#love-nature #nature-promo .carousel-control.right,
#love-nature #nature-promo .carousel-control.left {
    background-image: none;
}
#love-nature #nature-promo .carousel-control.right:focus,
#love-nature #nature-promo .carousel-control.left:focus {
    opacity: 0.5;
}
#love-nature #nature-promo .carousel-control.right:hover,
#love-nature #nature-promo .carousel-control.left:hover {
    opacity: 1;
}
#love-nature #nature-promo .carousel-control {
    color: #333;
    text-shadow: none;
    margin-top: 427px;
    height: 20px;
}
#love-nature #nature-promo .carousel-caption {
    position: initial;
    background: #fff;
    padding-bottom: 20px;
    opacity: 0.85;
}
#love-nature #nature-promo .carousel-caption a {
    border: 2px solid #ccc;
    padding: 12px 22px;
    line-height: 46px;
    border-radius: 5px;
    margin: auto;
    color: #666;
    font-weight: 700;
    text-shadow: none;
}
#love-nature-bar {
    background-color: #496C26;
    font-size: 18px;
    padding-top: 20px;
    padding-bottom: 20px;
    font-weight: 300;
    color: #fff;
}
#trusted-by {
    background-color: rgba(255, 255, 255, 0.9);
    font-size: 18px;
    padding-top: 40px;
    padding-bottom: 40px;
    font-weight: 300;
    color: #666;
    height: 150px;
    margin-top: -150px;
}
#customer-love h3,
#get-inspired h3,
#our-awards h3,
#why-green h3,
#customer-say-slider h3 {
    margin-top: 60px;
    margin-bottom: 55px;
    color: #666;
    font-weight: 600;
    font-size: 36px;
    text-align: center;
}
#why-green h3 {
    color: #fff;
    margin-bottom: 30px;
}
#why-green {
    background-size: cover;
    height: 1080px;
}
#why-green .small-header {
    width: 400px;
    margin: 0 auto 60px;
    text-align: center;
    font-weight: 300;
    color: #fff;
    font-size: 24px;
}
#why-green .trans-bg {
    max-width: 925px;
    margin: auto;
    font-size: 24px;
    background-color: rgba(0, 0, 0, 0.2);
    color: #fff;
    text-align: center;
    padding: 100px 0;
    font-weight: 300;
}
#why-green img {
    height: 100px;
    margin-bottom: 30px;
}
#why-green h1 {
    margin: 0;
    font-size: 144px;
    font-weight: bold;
}
.why-green-link-div {
    margin-top: 60px;
}
.why-green-link-div a {
    margin: auto;
    font-size: 14px;
    border: 2px solid #fff;
    border-radius: 3px;
    color: #fff;
    padding: 10px 20px;
    width: 200px;
    display: block;
}
.why-green-link-div a span {
    font-size: 11px;
    float: right;
    margin-top: 2px;
}
#customer-love {
    padding-bottom: 40px;
}
#customer-love h5 {
    margin-top: 50px;
    font-size: 18px;
    font-weight: 600;
    color: #444;
    margin-bottom: 20px;
}
#customer-love img {
    width: 100px;
}
#customer-love p {
    color: #666;
    font-size: 16px;
}
#get-inspired {
    background-size: cover;
}
#get-inspired .inspired-title {
    background: #fff;
    font-size: 18px;
    line-height: 46px;
    display: block;
    padding: 21px 25px;
    font-weight: 600;
    color: #666;
}
#get-inspired #get-inspired-a {
    margin-bottom: 40px;
}
#get-inspired #get-inspired-b {
    margin-bottom: 40px;
}
#get-inspired .inspired-title {

}
#our-awards {
    padding-bottom: 60px;
}
#our-awards h3 > small {
    color: #666;
    font-size: 18px;
    font-weight: 400;
    line-height: 34px;
    width: 560px;
    display: block;
    margin: 15px auto 0;
}
#our-awards .col-md-2 {
    width: 20%;
}
#our-awards img {
    margin: auto;
}
#our-awards h5 {
    color: #666;
    margin-top: 30px;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}
#our-awards-slider .carousel-caption {
    position: initial;
    text-shadow: none;
    line-height: 30px;
    margin-top: 30px;
    font-size: 18px;
    font-weight: 300;
    color: #808080;
}
#our-awards-slider .carousel-indicators {
    position: inherit;
    margin-top: 20px;
    margin-bottom: 20px;
}
#our-awards-slider .carousel-indicators li {
    border: 1px solid #888;
    height: 15px !important;
    width: 15px !important;
}
#our-awards-slider .carousel-indicators .active {
    background-color: #888;
}
#why-green-slider .carousel-indicators li, #why-green-slider .carousel-indicators .active {
    height: 14px;
    width: 14px;
    margin: 0 5px;
}
#why-green-slider .carousel-caption {
    padding: 0;
    top: 0;
}
#why-green-slider .col-md-5 {
    width: 475px;
    top:0;
    height: 720px;
    background-color: rgba(0, 0, 0, 0.6);
    font-size: 24px;
    font-weight: 300;
    padding: 70px;
    text-align: left;
}
#customer-say-slider .carousel-indicators .active {
    background-color: #aaa;
    width: 14px;
    height: 14px;
}
#customer-say-slider .carousel-indicators  li {
    border-color: #ccc;
    width: 14px;
    height: 14px;
    margin: 0 1px;
}
#customer-say-slider .carousel-caption {
    position: relative;
    color: #666;
    text-shadow: none;
    font-size: 18px;
    bottom: inherit;
    left: 0;
    right: 0;
    line-height: 28px;
    margin: 0px auto;
    background:url('/images/home/quotation_marks_25_percent.svg');
    background-repeat: no-repeat;
    background-size: 250px;
}
#customer-say-slider .carousel-caption span {
    font-size: 16px;
    color: #AAA;
    margin-top: 30px;
    display: block;
}
#customer-say {
    padding-bottom: 60px;
}
#customer-say .customer-review {
    font-size: 18px;
    color: #666;
    font-weight: 300;
    margin-bottom: 40px;
    display: none;
}
#customer-say .customer-logo {
    line-height: 100px;
    text-align: center;
}
#customer-say .customer-logo img{
    vertical-align: middle;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    max-width: 100%;
}
#customer-say p {
    margin: 20px 0;
}
#dream-it {
    background-image: url('../images/home/you-dream-it-up-bg-image-1920x725.jpg');
    background-size: cover;
    height: 655px;
}
#dream-it h5 {
    margin-top: 90px;
    color: #666;
    font-size: 24px;
    font-weight: 300;
    margin-bottom: 0;
}
#dream-it h2 {
    margin-top: 10px;
    color: #666;
    font-size: 36px;
}
footer h3 {
    color: #70B078;
    font-weight: 400;
    margin-bottom: 25px;
}
footer #footer-links {
    color: #70B078;
}
footer #site-links {
    padding-top: 60px;
    padding-bottom: 55px;
}
footer #site-links b{
    color: #fff;
    font-weight: 300;
}
footer #site-links ul {
    padding-left: 0;
    list-style: none;
}
footer #site-links li {
    line-height: 30px;
    font-weight: 400;
}
footer #site-links li a {
    color: #666;
    text-transform: uppercase;
    font-size: 14px;
}
footer #copyright {
    color: #666;
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
}
footer #sign-up {
    background-color: #666;
}
footer #sign-up-container {

}
footer #sign-up #mce-EMAIL {
    width: 240px;
    height: 48px;
    padding: 10px;
    margin: 0;
    border-radius: 5px;
    border: none;
    background-color: #fff;
    float: left;
}
footer #sign-up #mc_embed_signup {
    margin-top: 15px;
}
footer #sign-up #mc-embedded-subscribe {
    background-color: transparent;
    border: 2px solid #fff;
    border-radius: 5px;
    float: left;
    width: 110px;
    padding: 6px;
    height: inherit;
    clear: none;
    margin-left: 30px;
}
footer #sign-up #mce-EMAIL::-webkit-input-placeholder {
    color: #666;
    font-weight: 600;
    font-size: 16px;
}
footer #footer, footer #footer a {
    color: #909090;
    font-weight: 300;
}
.panel-title {
    line-height: 32px;
}
.panel-default>.panel-heading {
    background: #DDD;
    color: #404040;
    border-color: #E8E8E8;
}
.panel-heading {
    border-radius: 0;
    padding: 7px 30px;
    letter-spacing: 1px;
}
.panel {
    box-shadow: none;
    border-radius: 0;
    border-color: #E8E8E8;
}
.product_bottom_image {
    width: 100%;
    height: 300px;
    margin-bottom: 60px;
}
#sample_form label {
    margin-bottom: 10px !important;
}
#sample_form label,
#product_form_ label,
#account_form label,
#password_form label,
#quote_form label,
.quote_form label {
    font-weight: 300;
    color: #666;
    font-size: 14px;
    text-transform: uppercase;
    margin-bottom: 2px;
}
.form-control {
    font-size: 16px;
    color: #666;
    font-weight: 300;
}
#sample_form .btn-primary {
    font-weight: 400 !important;
    padding: 15px 30px;
}
#sample_form select.form-control {
    height: 45px !important;
    color: #888;
}
#sample_form select.form-control,
#product_form_ select.form-control,
#shipping_form select.form-control,
#add_payment_form select.form-control,
#add_address_form select.form-control,
#search_order_form select.form-control,
#quote_form select.form-control,
.quote_form select.form-control {
    border: none;
    border-radius: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
    border-bottom: 1px solid #ccc;
    background-image: url('../images/select_bg.png');
    background-repeat: no-repeat;
    background-position-x: 99%;
    background-position-y: 11px;
    padding-left: 2px;
    height: 34px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
    outline: none;
    display: block;
    width: 100%;
    background-color: transparent;
}
#product_form_ select.form-control, #product_form_ input.form-control,
#quote_form select.form-control, #quote_form input.form-control,
.quote_form select.form-control, .quote_form input.form-control {
    font-size: 16px;
    font-weight: 400;
    padding-top: 0;
    padding-bottom: 0;
}
select::-ms-expand{
    display:none;
}
select.form-control:focus {
    box-shadow: none;
    -webkit-box-shadow: none;
}
#sample_form input.form-control {
    border-radius: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
    padding: 10px;
    height: 45px;
    color: #888;
}
#product_form_ input.form-control,
#account_form input.form-control,
#password_form input.form-control,
#search_order_form input.form-control,
#quote_form input.form-control,
.quote_form input.form-control {
    border: none;
    border-radius: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
    border-bottom: 1px solid #ccc;
    padding-left: 0px;
    background: transparent;
}
.btn.disabled, .btn[disabled],
.btn.disabled:hover, .btn[disabled]:hover,
.btn.disabled:focus, .btn[disabled]:focus {
    background-color: #aaa !important;
    opacity: 1;
    color: #fff;
    border-color: #fff;
}
#product_form_ select.form-control[disabled],
#quote_form select.form-control[disabled],
.quote_form select.form-control[disabled] {
    background: #f5f5f5 !important;
}
#product_form_ input.form-control[readonly],
#quote_form input.form-control[readonly],
.quote_form input.form-control[readonly] {
    border: none;
    border-radius: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
    padding-left: 0px;
    background: none;
    font-size: 16px;
}
#product_form_ .glyphicon-info-sign,
#quote_form .glyphicon-info-sign,
.quote_form .glyphicon-info-sign {
    color: #AAA;
    font-size: 11px;
    cursor: pointer;
}
#product_form_ .tooltip-inner,
#quote_form .tooltip-inner,
.quote_form .tooltip-inner {
    text-align: left;
}
.summary-panel .table>tbody>tr>td {
    border: none;
    color: #666;
    font-weight: 300;
}
.btn {
    font-weight: 600 !important;
    color: #fff;
    border: none;
}
.btn-primary, .btn-primary:hover, .btn-primary:active, .btn-primary:focus {
    background: #70B078 !important;
}
.btn-default, .btn-default:hover, .btn-default:active, .btn-default:focus {
    background: transparent !important;
    border-radius: 5px;
    border: 2px solid #70B078;
    color: #70B078;
}
.btn-info, .btn-info:hover, .btn-info:active, .btn-info:focus {
    background: #666 !important;
    border-radius: 0;
}
.summary-panel .btn-primary {
    width: 100%;
    text-align: left;
}
#cart_content th {
    font-weight: 300;
    color: #888;
    font-size: 12px;
}
#cart_content td {
    padding-top: 30px;
     /* border-bottom: 1px solid #ddd; */
    border-top: none;
}
#product_form_ {
    line-height: initial;
}
#cart_content a.cart_item_link {
    color: #888;
    font-weight: 400;
    font-size: 14px;
}
#keep_shopping_btn {
    background-color: transparent !important;
    width: 100%;
    text-align: left;
    font-size: 14px;
    color: #70B078;
    font-weight: 300;
    margin-top: 20px;
    display: block;
}
#upload_box {
    border: 1px dashed #ccc;
    text-align: center;
    padding: 20px;
}
#payments {
    margin-bottom: 50px;
}
#payments > tbody > tr > td {
    border: none;
}
.itemDetailTable th, .itemDetailTable td {
    border: none !important;
}
.item_status_1, .item_status_3 {
    color: orange;
}

.item_status_2, .item_status_4, .item_status_5, .item_status_6 {
    color: green;
}
b, strong {
    font-weight: 600;
}
.item_status_7 {
    color: red;
}
table#complete_purchase th, table#complete_purchase td {
    border: none;
    padding: 0;
}

#products_sidebar {
    background: #fff;
    padding: 0 20px;
}
#products_sidebar .plus,
#products_sidebar .minus {
    float: right;
    line-height: 50px;
    color: #4A90E2;
}
#products_sidebar .plus {
    font-size: 22px;
}
#products_sidebar .minus {
    display: none;
    font-size: 12px;
    font-weight: bold;
}
#products_sidebar #allProductLink {
    color: #666;
    line-height: 52px;
    font-size: 16px;
    font-weight: 600;
}
.product_sidebar_items {
    border: none;
    border-bottom: 2px solid #eee;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    margin: 0 !important;
}
.product_sidebar_items:last-child {
    border-bottom: none;
}
.product_sidebar_items > a {
    color: #666;
    font-size: 16px;
    font-weight: 400;
    line-height: 50px;
    font-weight: 600;
}
.product_sidebar_items > a.collapsed {
    padding: 0;
}
.product_sidebar_items > a:hover,
.product_sidebar_items > a:focus,
.product_sidebar_items > a.current,
#products_sidebar #allProductLink:hover,
#products_sidebar #allProductLink:focus,
#products_sidebar #allProductLink.current {
    text-decoration: none;
    /*
    color: #444;
    font-weight: 600;
    */
    color: #177823;
}
.product_sidebar_items ul {
    list-style-type: none;
    padding: 0 0 15px;
    margin: 0;

}
.product_sidebar_items li > a {
    color: #666;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    display: inline-block;
    padding: 8px;
}
.product_sidebar_items li > a:hover,
.product_sidebar_items li > a:focus {
    text-decoration: none;
    /*
    color: #333;
    font-weight: 400;
    */
    color: #177823;
    background: #e3e3e3;

}
#custom_box {
    height: 278px;
    background: #70B078;
    color: #fff;
    text-align: center;
    padding: 50px;
    margin-top: 40px;
}
#custom_box h1 {
    margin-top: 0;
    font-size: 42px;
    font-weight: 600;
}

#custom_box a {
    border: 2px solid #fff;
    border-radius: 5px;
    line-height: 24px;
    width: 70%;
    font-size: 16px;
    font-weight: 600;
}
#product_list > div {
    margin-bottom: 30px;
}
#product_list > div > a {
    display: block;
    background: #fff;
}
#product_list > div > a:hover,
#product_list > div > a:focus {
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.5);
    text-decoration: none;
}
#product_list .product_item_name {
    background: #fff;
    text-align: left;
    padding: 25px 15px;
}
#product_list .product_item_name > span {
    font-size: 18px;
    color: #666;
    font-weight: 600;
    height: 49px;
    display: block;
}
.product_top_name {
    position: absolute;
    bottom: 0;
    padding: 20px;
    font-size: 18px;
    font-weight: 600;
    color: #666;
    //background: rgba(0, 0, 0, 0.8);
}
.discount_message {
    position: absolute;
    top: 5px;
    right: 10px;
    padding: 5px 30px;
    font-size: 16px;
    color: #fff;
    background: rgba(57, 181, 74, 0.8);
}
#product_desc {
    color: #fff;
    margin-top: 110px;
    width: 640px;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 100px;
}
#product_desc h1 {
    font-size: 40px;
    font-weight: 700;
}
#fold_preview {
    width: 100%;
    text-align: center;
    background: #f5f5f5;
    padding: 20px;
    display: none;
}
.shipping_estimate_info, #promotion_block {
    background: #E6E6E6;
    padding: 20px;
    color: #6B6B6B;
    display: none;
    margin-bottom: 20px;
}
.shipping_method .fa {
    width: 100%;
}
#shipping_estimate_loading {
    text-align: center;
    line-height: 222px;
}
#promotion_block {
    display: block;
}
.promo_price {
    color: #b12704;
}
#complete_purchase_table {
    background: initial;
}
#complete_purchase_table th, #complete_purchase_table td {
    border: none;
    padding: 0;
}
#account-header, #account-header a {
    background: #ddd;
    line-height: 45px;
    font-size: 22px;
    color: #6E6E6E;
    overflow: hidden;
}

#checkout-header .glyphicon,
#account-header .glyphicon {
    vertical-align: text-bottom;
    font-size: 28px;
    margin-right: 5px;
}
#account-header .active {
    background: #888 !important;
    color: #fff !important;
}
#checkout-header .active {
    background: #888 !important;
    color: #fff !important;
    padding-top: 15px;
    margin-top: -15px;
}
#checkout-header .header {
    text-align: center;
    background: #ddd;
    line-height: 76px;
    font-size: 22px;
    margin-bottom: 30px;
    color: #6E6E6E;
    overflow: hidden;
}
#cart_summary_box th {
    border-bottom: none;
}
#cart_header th {
    color: #666;
    font-size: 18px;
    font-weight: 300;
    padding: 15px 8px;
}
.popover {
    max-width: 360px;
}
.modal-header, .modal-footer {
    border: none;
}
.popover-title {
    border: none;
    background: none;
    border-radius: 0;
    font-size: 20px;
    font-weight: 600;
    margin-top: 12px;
}
.popover-content th {
    padding: 8px 20px 8px 0 !important;
    color: #AAA;
    text-transform: uppercase;
    font-weight: 300;
}
.dropdown-menu>li>a {
    padding: 8px;
    color: #666;
}
.sales, .sales > span {
    color: #39B54A !important;
    float: right;
    margin-top: 4px;
    font-size: 14px;
}
.sales .glyphicon {
    line-height: inherit !important;
}
#product_desc.dark, .product_top_name.dark {
    color: #333;
}
#product_desc.light, .product_top_name.light, #product_desc.light a {
    color: #f5f5f5;
}
.product_thumb_div {
    background: #fff;
    height: 216px;
    vertical-align: middle;
    display: flex;
}
.product_thumb_div > img{
    width: 100%;
    max-height: 216px;
}
.modal-header {
    margin: 20px 50px 10px;
    padding: 0 0 10px;
    border-bottom: 1px solid #ccc;
}
.modal-header .modal-title {
    color: #696969;
    font-size: 32px;
    font-weight: 600;
}
.modal-body {
    padding: 0;
    margin: 0 50px 70px;
}
.modal-body h3 {
    font-size: 20px;
    color: #696969;
    font-weight: 600;
    margin-bottom: 20px;
}
.modal-body label {
    text-transform: uppercase;
    color: #A2A2A2;
    font-size: 14px;
    font-weight: 300;
}
.modal-body .form-control {
    border-radius: 0 !important;
    height: 48px !important;
    border: 1px solid #DDD !important;
    font-size: 16px !important;
    padding: 6px 12px !important;
}
.modal-body select.form-control {
    background-position-x: 94% !important;
    background-position-y: 19px !important;
}
button#loginBtn,
button#startRegister,
button#register {
    width: 310px;
    border-radius: 0;
    text-align: left;
    padding: 12px 16px;
    font-size: 16px;
    font-weight: 600;
}
.modal-header button.close {
    opacity: 1;
    color: #666;
    font-size: 50px;
}
.modal-footer {
    padding: 0;
    margin: 0 50px 50px;
}
.modal-footer button {
    text-transform: uppercase;
    font-weight: bold;
    padding: 8px 16px;
    border-radius: 0;
    text-align: left;
    font-size: 16px;
}
.glyphicon-menu-right {
    top: 3px;
    float: right;
}
#product_dropdown_menu {
    width: 100%;
    padding: 0;
}
#custom_dropdown_menu {
    width: 300px;
    padding: 0 20px 20px;
}

#product_dropdown_menu h3,
#custom_dropdown_menu h3 {
    margin-top: 10px;
    border-bottom: 2px solid #ddd;
    margin-bottom: 15px;
    padding-bottom: 10px;
}
#product_dropdown_menu h3 a,
#custom_dropdown_menu h3 a {
    text-align: left;
    color: #666;
    font-size: 16px;
    font-weight: 600;
    display: block;
    padding: 11px 6px;
}
#product_dropdown_menu h3 a:hover,
#custom_dropdown_menu h3 a:hover {
    text-decoration: none;
    color: #177823;
    background: #e3e3e3;
}
#product_dropdown_menu ul,
#custom_dropdown_menu ul {
    list-style: none;
    padding-left: 0;
}
#product_dropdown_menu ul li a,
#custom_dropdown_menu ul li a {
    font-size: 14px;
    color: #666;
    font-weight: 400;
    line-height: 16px;
    padding: 8px;
    display: block;
}
#product_dropdown_menu ul li a:hover,
#custom_dropdown_menu ul li a:hover,
.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover {
    color: #177823;
    background: #e3e3e3;
    text-decoration: none;
}
.dropdown-menu {
    top: 45px;
    background-color: rgba(255, 255, 255, 0.95);
    border: none;
    border-radius: 0;
}
.product_custom_block {
    background-position: 30%;
    height: 292px;
    margin-bottom: 60px;
    color: #fff;
    padding: 30px;
}
.product_custom_block.dark {
    color: #333 !important;
}
.product_custom_block.light {
    color: #f5f5f5 !important;
}
.top_banner_image {
    width: 100%;
    min-height: 450px;
    margin-left: 240px;
}
.btn-success {
    background-color: #70b078;
}
.top_banner {
    height: 554px;
    margin-bottom: 40px;
    position: initial;
    background-repeat: no-repeat;
    background-position-x: center;
    background-size: cover;
}
input#fileUpload {
    width: 100%;
}

#mc_embed_signup div.mce_inline_error {
    margin: 0 !important;
    padding: 15px 20px !important;
    float : left !important;
    font-weight: 400 !important;
    background: #f2dede !important;
    color: #a94442 !important;
    width: 100% !important;
}

#mc_embed_signup div#mce-responses {
    margin: 0 !important;
    padding: 0 !important;
    color: #8a6d3b !important;
    font-weight: 400 !important;
    background: #fcf8e3 !important;

}
#mc_embed_signup div.response {
    margin: 0 !important;
    font-weight: 400 !important;
    padding: 15px 20px !important;
    width: 100% !important;
}
.in_form_append {
    border: none;
    border-bottom: 1px solid #ccc;
    border-radius: 0;
    padding: 0;
    background: none;
}
#whyGreenHero {
    background-image: linear-gradient(to bottom, rgba(0,0,0,0) 50%,rgba(0,0,0,1) 100%), url('/images/whyGreen/iceberg.jpg');
    background-size: cover;
    height: 1080px;
}
#whyGreenText {
    color: #fff;
    font-size: 18px;
    font-weight: 300;
}
#whyGreenHero h1 {
    margin-top: 520px;
    margin-bottom: 20px;
    font-size: 64px;
    font-weight: 600;
}
.quote_icon {
    position: absolute; top: -3px; left: -15px;
}
.whyGreenSliderContent {
    width: 475px;
    height: 720px;
    color: #fff;
    font-size: 36px;
    font-weight: 300;
}
.whyGreenSliderContent > div {
    padding: 70px;
}
.whyGreenSliderContent > div > img {
    height: 100px; margin: 200px 0 0;
}
#ourApproachHero {
    background-image: linear-gradient(to bottom, rgba(0,0,0,0) 60%,rgba(0,0,0,1) 100%), url('/images/ourApproach/our_approach_intro.png');
    background-size: cover;
    height: 1080px;
}
#ourApproachHero h1 {
    margin-top: 500px;
    margin-bottom: 20px;
    font-size: 64px;
    font-weight: 600;
}
#ourApproachText {
    color: #fff;
    font-size: 18px;
    font-weight: 300;
}
.ourApproachDescBox {
    padding: 70px 60px;
    color: #fff;
    font-size: 18px;
    font-weight: 300;
    height: 530px;
}
.displayBox .col-md-6 {
    padding: 0;
}
.displayBox img {
    width: 100%;
    height: 530px;
}
.boxTitle {
    color: #6D6D6D;
    font-weight: 400;
    margin: 80px 0 60px;
}
.boxTitle small {
    margin-left: 50px;
    font-weight: 300;
}
#ourWorkplace {
    background-image: url('/images/ourApproach/workplace.png');
    background-size: cover;
    height: 1080px;
}
#workPlacePoints {
    background: #fff;
    padding-top: 100px;
}
#workPlacePoints h1 {
    height: 78px;
    font-weight: 400;
    color: #666;
}
#joinUs {
    margin-top: 100px;
    margin-bottom: 100px;
}
.thumbnail {
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
#product_list .caption h3 {
    font-size: 18px;
    font-weight: 600;
    color: #333;
}
#product_list .caption {
    padding: 0px 30px 0px;
    color: #5A5A5A;
}
#guarantee {
    color: #fff;
    padding: 60px 0 80px;
    font-weight: 300;
    font-size: 18px;
}
#guarantee > h3 {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 10px;
}
#content_top {
    color: #808080;
    padding: 80px 0 40px;
    font-weight: 300;
    font-size: 18px;
}
#content_top > h3 {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 10px;
    color: #666;
}
.product_panels .panel {
    border: none;
    border-bottom: 1px solid #999;
    border-radius: 0;
    margin-bottom: 30px;
}
.product_panels .panel-heading {
    background: #eee;
    padding: 20px 0;
}
.product_panels .panel-heading a {
    font-size: 26px;
    color: #666;
}
.product_panels .panel-heading a:focus,
.product_panels .panel-heading a:hover {
    text-decoration: none !important;
}
.product_panels .panel-body {
    background: #eee;
    padding: 40px 0;
    color: #808080;
    font-weight: 300;
    font-size: 18px;
    border-top-color: #999 !important;

}
.product_panels .plus, .product_panels .minus {
    float: right;
    font-weight: 600;
}
iframe[name='google_conversion_frame'] {
    display: none;
}
#shopper_submit {
    background: #70B078 !important;
    color: #fff !important;
    border-radius: 5px;
    text-indent: 0;
}
#product_form_ .tooltip-inner, #xmpie_form .tooltip-inner {
    max-width: 100%;
    min-width: 250px;
}
.dz-upload {
    display: block;
    background-color: #6FB078;
    text-align: center;
    width: 0%;
    max-height: 169px;
    height: 169px;
    border-radius: 10px;
}
#product_form_ .dz-progress,
#upload_modal .dz-progress {
    height: inherit !important;
}
.dz-progress {
    height: 169px;
    overflow: hidden;
}
.dz-message h4 {
    text-transform: uppercase;
    size: 16px !important;
    line-height: 22px !important;
    text-align: center !important;
    color: #ccc !important;
    font-weight: 300 !important;
}

.upload_box {
    border: 3px dashed #ddd;
    border-radius: 10px;
    text-align: center;
    width: 100%;
    cursor: pointer;
    height: 135px;
    overflow: hidden;
    visibility: visible !important;
}
.upload_box.current {
    color: #6FB078;
    border-color: #6FB078;
}
.tooltip-inner li { margin: 10px 0; }
.upload_box.current h4 {
    color: #6FB078 !important;
}
.upload_box.uploading {
    color: #fff;
    border-color: #6FB078;
}
.cart_upload_thumb,
.cart_upload_thumb:hover,
.cart_upload_thumb:active,
.cart_upload_thumb:focus {
    text-decoration: none !important;
}
.info_icon {
    color: #979797;
    font-size: 14px;
    cursor: pointer;
}
.site_message a {
    color: #fff;
}
#quote_block {
    max-width: 80%;
    font-size: 24px;
    color: #fff;
    padding: 70px 50px 50px;
    background-color: rgba(112, 176, 120, 0.95);
    margin: 140px auto;
    width: 760px;
    border-radius: 10px;
}
.product_header {
    float: left;
}


/************************************ Responsive ************************************/

@media (min-width: 1360px) {
    .container {
        width: 1330px;
    }
    #main {
        padding-top: 70px;
    }
}
@media (max-width: 1360px) {
    #prepTalkPop {
        display: none;
    }
    #product_tabs>li {
        width: 270px !important;
    }
    .glyphicon-menu-right {
        display: none;
    }
    #nav_about_us, #nav_printing_guide {
        display: none;
    }
    #berkeley_logo {
        max-height: 40px !important;
    }
    #blue_logo {
        max-height: 60px !important;
    }
    #cliff_logo {
        max-height: 40px !important;
    }
    #guayaki_logo {
        max-height: 50px !important;
    }
    #numi_logo {
        max-height: 40px !important;
    }
    #aqua_logo {
        max-height: 50px !important;
    }
    #ritual_logo {
        max-height: 40px !important;
    }
    #sub_link > .text-left > div {
        margin-right: 30px !important;
    }
    #sub_link > .text-right > div {
        margin-left: 30px !important;
    }
    .panel-body {
        padding: 15px 20px !important;
    }
    .top_banner {
        background-position-x: -250px;
    }
    #home_message {
        font-size: 14px !important;
    }
    .certs {
        margin-right: 15px !important;
    }
    .product_thumb_div > img {
        margin: inherit;
    }
}
@media (max-width: 1200px) {
    #nav_samples {
        display: none;
    }
    #product_tabs>li {
        display: none;
    }
    .telephone-num {
        display: none !important;
    }
    #menu-nav .navbar-nav>li {
        margin-right: 15px;
    }
    #home_message {
        font-size: 12px !important;
        margin-bottom: 0 !important;
    }
    .certs img {
        display: none !important;
    }
}
@media (min-width: 992px) {
    .modal-lg {
        width: 1050px;
    }
    .production_div {
        padding-left: 0;
    }
}
@media only screen and (max-width: 992px) {
    html, body {
        font-size: 14px;
    }
    #blue_logo {
        max-height: 50px !important;
    }
    .product_header {
        float: none;
    }
    #cliff_logo {
        max-height: 30px !important;
    }
    #guayaki_logo {
        max-height: 40px !important;
    }
    #ritual_logo {
        max-height: 30px !important;
    }
    #login-nav {
        height: 44px;
    }
    .search-form {
        margin-top: 0px !important;
        padding: 4px 10px !important;
    }
    .navbar {
        min-height: 0;
    }
    .search-form input {
        width: 100% !important;
    }
    .navbar-brand img {
        margin-top: 0 !important;
        width: 150px !important;
    }
    #account-header a > div {
        width: 100% !important;
    }
    .navbar-toggle {
        display: block;
        float: right;
    }
    #quote_block {
        font-size: 14px;
        margin-top: 70px;
    }
    #customer_review_quote {
        height: 530px !important;
    }
    #feature_container {
        margin: 0 auto !important;
    }
    #quote_block > img {
        width: 100px;
        margin-top: -100px !important;
        margin-left: -90px!important;
    }
    #feature_products img {
        max-width: 90%;
        margin: auto;
        text-align: center;
    }
    #feature_products .product_item_name {
        text-align: center;
        font-size: 16px;
        padding: 10px 0 10px !important;

    }
    #feature_products .product_item_name b {
        font-size: 16px !important;
    }
    #mob_nav {
        width: 100%;
        margin: 0 !important;
    }
    .product_thumb_div > img {
        max-height: inherit;
    }
    body {
        width: 100%;
        height: 100%;
    }
    .top_banner {
        height: initial;
        background-position-x: center;
    }
    #sign-up-container {
        padding-top: 30px !important;
        padding-bottom: 0px !important;
    }
    #sign-up-container h3 {
        font-size: 20px !important;
    }
    #home_sample h3 {
        font-size: 24px !important;
        margin-bottom: 30px !important;
    }
    #home_sample > .row > .col-md-12 > .container {
        margin: 30px 0 !important;
    }
    #mobile-nav {
        height: 100%;
        width: 90%;
        position: fixed;
        z-index: 150;
        top: 43px;
        left: -90%;
        background-color: #f5f5f5;
        overflow-x: hidden;
        transition: 0.5s;
    }
    #mobile-nav table {
        width: 101%;
        border-bottom: 2px solid #ccc;
    }
    #mobile-nav #mobile-nav-close-btn {
        font-size: 28px;
        width: 70px;
        height: 70px;
        background: #f5f5f5;
        text-align: center;
        vertical-align: middle;
    }
    #mobile-nav #mobile-nav-menu-title {
        text-align: center;
        font-size: 24px;
        color: #70B078;
    }
    #mobile-nav #mobile-nav-login {
        width: 70px;
        font-size: 16px;
    }
    #mobile-nav #mobile-nav-login a {
        color: #888;
    }
    #mobile-nav ul {
        list-style: none;
        padding-left: 15px;
        margin-bottom: 0;
    }
    #mobile-nav li {
        padding: 20px 0;
        text-align: center;
        font-size: 18px;
    }
    #mobile-nav li a {
        color: #333;
    }
    #mobile-nav #mobile-nav-product-list,
    #mobile-nav #mobile-nav-why-green {
        display: none;
        margin-top: 10px;
    }
    #mobile-nav #mobile-nav-product-list li,
    #mobile-nav #mobile-nav-why-green li {
        font-size: 14px;
        padding: 10px 0;
        border: none;
    }
    #login-nav .navbar-toggle {
        border: none;
    }
    .navbar-brand {
        padding: 8px 0px 0 !important;
        float:none;
        display: inline-block;
    }
    #love-nature {
        height: 570px;
    }
    #love-nature h1 {
        margin-top: 260px;
        font-size: 40px;
        margin-bottom: 8px;
    }
    #love-nature h3 {
        font-weight: 300;
        font-size: 20px;
    }
    #love-nature #explore_product_btn {
        width: 240px;
        font-size: 16px;
    }
    #customer-love h3, #get-inspired h3, #our-awards h3, #why-green h3, #customer-say-slider h3 {
        font-size: 22px;
        font-weight: 400;
        margin-top: 30px;
        margin-bottom: 30px;
    }
    #customer-love {
        padding-bottom: 20px;
    }
    #customer-love img {
        width: 60px;
    }
    #customer-love h5 {
        font-size: 12px;
        margin-top: 9px;
        font-weight: 300;
        color: #AAA;
    }
    #get-inspired {
        height: initial;
        background-color: #eee;
    }
    #get-inspired img {
        width: 100%;
    }
    #get-inspired .inspired-title {
        line-height: 20px;
    }
    #get-inspired .inspired-title a {
        border: none;
        color: #666;
        font-size: 16px;
        line-height: 15px;
        font-weight: 400;
        width: initial;
    }
    .inspired-card {
        margin-bottom: 20px;
    }
    #our-awards {
        padding-bottom: 0px;
    }
    #our-awards h3 > small {
        width: 80%;
        font-size: 14px;
        line-height: 16px;
        color: #ccc;
    }
    #customer-say {
        padding-bottom: 30px;
    }
    #customer-say .customer-review {
        margin-bottom: 0;
        color: #AAA;
    }
    #why-green .small-header {
        width: initial;
        font-size: 14px;
        margin: -4px auto 30px;
    }
    #why-green h1 {
        font-size: 60px;
    }
    #dream-it {
        height: 300px;
        background-image: none;
        background-color: #f4f4f4;
    }
    #dream-it h5 {
        margin-top: 35px;
        font-size: 20px;
    }
    #dream-it h2 {
        margin-top: 15px;
        font-size: 24px;
    }
    #dream-it h4 {
        display: block !important;
        margin-left: 0;
    }
    footer #sign-up-container {
        padding-top: 0;
    }
    footer #sign-up h3 {
        text-align: center;
        margin: 50px 0 15px;
    }
    footer #sign-up span {
        text-align: center;
        display: block;
    }
    footer #sign-up #mce-EMAIL {
        float: none;
        width: 80%;
        margin: 20px auto;
    }
    footer #sign-up #mc-embedded-subscribe {
        margin: 40px auto;
        width: 80%;
        float: none;
    }
    footer #footer {
        padding: 30px 40px;
        text-align: center;
    }
    footer #footer > .row {
        display: flex;
        flex-wrap: wrap-reverse;
    }
    footer #footer, footer #footer a {
        line-height: 32px;
    }
    footer #footer #footer-links {
        margin-bottom: 20px;
    }
    footer #social_medias {
        text-align: center;
    }
    #container-div {
        padding-top: 90px !important;
    }
    #fluid-div {
        padding-top: 0 !important;
    }
    #product_desc {
        width: initial;
        height: initial;
    }
    #product_desc > h1 {
        margin: 0;
        color: #333 !important;
    }
    #product_desc > span {
        display: none;
    }
    .product_thumb_div {
        display: block;
        height: initial;
    }
    button#loginBtn, button#startRegister, button#register {
        width: 100%;
    }
    .modal-header {
        margin: 30px 30px 10px;
    }
    .modal-body {
        margin: 0 30px 50px;
    }
    #whyGreenHero, #ourApproachHero {
        height: initial;
    }
    #whyGreenText, #ourApproachText {
        padding-bottom: 40px;
    }
    #whyGreenHero h1, #ourApproachHero h1 {
        margin-top: 120px;
    }
    #why-green {
        height: initial;
    }
    #why-green img {
        margin-bottom: 12px;
    }
    .mario_image {
        margin: auto;
        display: block;
    }
    .quote_icon {
        left: 0;
        top: -25px;
    }
    .whyGreenSliderContent {
        width: initial;
        height: initial;
    }
    .whyGreenSliderContent > div {
        padding: 70px 30px;
    }
    .whyGreenSliderContent > div > img {
        margin-top: 40px;
    }
    .whyGreenSliderContent h1 {
        font-size: 72px !important;
    }
    .boxTitle {
        margin: 40px 0 30px;
    }
    .boxTitle small {
        margin-left: 0;
    }
    .ourApproachDescBox {
        height: initial;
    }
    #ourWorkplace {
        height: 240px;
    }
    #workPlacePoints {
        padding-top: 30px;
    }
    #workPlacePoints h1 {
        height: initial;
    }
    #joinUs {
        margin-top: 50px;
        margin-bottom: 50px;
    }
    #product_list img {
        width: 100%;
    }
    .summary-panel {
        margin-top: 30px;
    }
    .affix, .affix-bottom {
        position: initial !important;
        top: initial !important;
        margin-top: -30px !important;
        width: 100% !important;
    }
    .top_banner_image {
        margin-top: 70px;
        min-height: 50px;
        margin-left: 0;
    }
    .top_banner_desc {
        top: -20px;
    }
    .top_banner {
        position: initial;
    }
    #why-green .trans-bg {
        padding: 30px 0;
        margin-bottom: 30px;
    }
    .why-green-link-div a {
        margin-top: 20px;
    }
    #customer-say-slider .carousel-caption {
        font-size: 14px;
    }
    #our-awards-slider .carousel-indicators li,
    #our-awards-slider .carousel-indicators .active,
    #customer-say-slider .carousel-indicators  li,
    #customer-say-slider .carousel-indicators .active {
        height: 10px !important;
        width: 10px !important;
    }
    #product_desc h1 {
        font-size: 22px;
        text-align: center;
        background: #333;
        color: #fff !important;
        padding: 15px;
        opacity: 0.8;
    }
    #sliders {
        height: initial !important;
        overflow: visible !important;
    }
    .slider {
        position: relative !important;
    }
    #quality_matters {
        margin-top: 0px !important;
        font-size: 24px !important;
        margin-bottom: 20px !important;
        padding: 0 20px;
    }
    #so_does {
        font-size: 12px !important;
        padding: 0 60px;
    }
    #new_home {
        height: 600px !important;
    }
    #so_does {
        font-size: 16px !important;
    }
    #trusted-by {
        padding-top: 0 ;
        padding-bottom: 0 ;
        height: 90px;
        margin-top: -90px;
    }
    #trusted-by img {
        margin-top: 20px;
        margin-right: 15px !important;
        max-width: 75px !important;
    }
    #all_product_btn {
        font-size: 16px !important;
    }
    #home_scroll_btn i {
        font-size: 48px !important;
    }
}




/*** Mail Chimp***/
/* MailChimp Form Embed Code - Classic - 08/17/2011 */
#mc_embed_signup form {display:block; position:relative; text-align:left; padding:10px 0 10px 3%}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {clear:both; background-color: #aaa; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; font-weight: bold; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding: 0 22px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup .button:hover {background-color:#777;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}

#mc_embed_signup .mc-field-group {clear:left; position:relative; width:96%; padding-bottom:3%; min-height:50px;}
#mc_embed_signup .size1of2 {clear:none; float:left; display:inline-block; width:46%; margin-right:4%;}
* html #mc_embed_signup .size1of2 {margin-right:2%; /* Fix for IE6 double margins. */}
#mc_embed_signup .mc-field-group label {display:block; margin-bottom:3px;}
#mc_embed_signup .mc-field-group input {display:block; width:100%; padding:8px 0; text-indent:2%;}
#mc_embed_signup .mc-field-group select {display:inline-block; width:99%; padding:5px 0; margin-bottom:2px;}

#mc_embed_signup .datefield, #mc_embed_signup .phonefield-us{padding:5px 0;}
#mc_embed_signup .datefield input, #mc_embed_signup .phonefield-us input{display:inline; width:60px; margin:0 2px; letter-spacing:1px; text-align:center; padding:5px 0 2px 0;}
#mc_embed_signup .phonefield-us .phonearea input, #mc_embed_signup .phonefield-us .phonedetail1 input{width:40px;}
#mc_embed_signup .datefield .monthfield input, #mc_embed_signup .datefield .dayfield input{width:30px;}
#mc_embed_signup .datefield label, #mc_embed_signup .phonefield-us label{display:none;}

#mc_embed_signup .indicates-required {text-align:right; font-size:11px; margin-right:4%;}
#mc_embed_signup .asterisk {color:#c60; font-size:200%;}
#mc_embed_signup .mc-field-group .asterisk {position:absolute; top:25px; right:10px;}
#mc_embed_signup .clear {clear:both;}

#mc_embed_signup .mc-field-group.input-group ul {margin:0; padding:5px 0; list-style:none;}
#mc_embed_signup .mc-field-group.input-group ul li {display:block; padding:3px 0; margin:0;}
#mc_embed_signup .mc-field-group.input-group label {display:inline;}
#mc_embed_signup .mc-field-group.input-group input {display:inline; width:auto; border:none;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

#mc-embedded-subscribe {clear:both; width:auto; display:block; margin:1em 0 1em 5%;}
#mc_embed_signup #num-subscribers {font-size:1.1em;}
#mc_embed_signup #num-subscribers span {padding:.5em; border:1px solid #ccc; margin-right:.5em; font-weight:bold;}